{
  "headers": {
    "x-amz-request-id": "4462E66CSV4QJQFV",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "server": "deploy/us-east4-c",
    "etag": "\"0907b1072968e6044448e221fbcef1b9\"",
    "content-length": "8675",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "vPAlLJQr2T/IkrAStfV453Ca5aUFI5Rk+krWa09QTktr5Q02IJnU1gG1A3wEpCprCEcE7DY9i78=",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-version-id": "VBYMmoHnU2WSRhYU3dvoVJwbK7Fjr1gX"
  },
  "url": "https://deno.land/std@0.122.0/encoding/toml.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 956508770
  }
}